Skilled Trades - Dev - 2025 - Bug #12659

Teamleader login >Teamlista> Create new team > Select 3 or 4 users and upload team profile picture
from camera ..unable to go next..only loader loads..

02/06/2025 01:21 PM - priyanka Sharma

Status: Closed Start date: 02/06/2025
Priority: High Due date:

Assignee: sulendra k % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History

#1 - 02/07/2025 01:30 PM - sulendra k

- Assignee changed from sulendra k to Amitesh Kumar Rai

APi response is very slow that y coming this issue

#2 - 02/07/2025 04:08 PM - Amitesh Kumar Rai

- Assignee changed from Amitesh Kumar Rai to sulendra k

#3 - 02/07/2025 06:28 PM - sulendra k

- Status changed from New to Resolved

#4 - 02/10/2025 03:31 PM - priyanka Sharma

- Status changed from Resolved to Closed
